Жив је! Кењон је жив!

Јутрос сам био веома срећан након открића да је Canon објавио нову верзију CAPT драјвера 1.80 који (наводно?) доноси подршку за мој (нови) штампач Canon i-SENSYS LBP-3010 на ГНУ/Линукс. Ох мојој срећи није било краја, данас су се догодиле две е-среће — јубилеј блога и коначно драјвер за штампач (јупи, нема више Виндоуза у VirtualBox-у када треба нешто штампати)… Тада наивно помислих да ћу га поподне очас посла наместити и урадити нешто симболично за блог. Но, Марфи и гремлини воле округле бројеве (о „округлим бројевима“ у наредном запису). Настави са читањем Жив је! Кењон је жив!

GIMP 2.6 @ Fedora 8

Ономад је објављена прва стабилна верзија 2.6.0 GIMP-а у новој стабилној серији 2.6 (на шта се и Јелке написао коју реч и ишчекује пакет за Debian). Наравно, за (застарелу?) дистрибуцију Fedora 8 пакета још увек нема у ризницама (а не верујем да ће их скорије и бити). Међутим, то пасионираним гимпаџијама не представља проблем да га сами компајлирају на својој машини ;)

Компајлирање верзије програма GIMP 2.6.0 на дистрибуцији Fedora 8 изискује обезбеђивање сета међузависности, а ја овде наводим све оно што сам ја морао да урадим како бих добио 2.6.0 на својој машини. Настави са читањем GIMP 2.6 @ Fedora 8

mplayer не ради после надоградње FC6

Ако вам се деси да вам после апдејта Федоре mplayer престане да ради, као и рецимо xine, ffmpeg и слично, а добијете грешку налик овој:
mplayer: symbol lookup error: /usr/lib/libavcodec.so.51: undefined symbol: faacDecOpen
онда значи да сте помешали репозиторијуме livna и freshrpms. У питању је проблем са faad2 и faac који су покупљени из freshrpms репозиторијума а остали мултимедијални пакети из livna репозиторијума. Зато треба одрадити следеће две ствари:
# yum remove faad2 faac
# yum --disablerepo=freshrpms install mplayer \
mplayer-fonts mplayer-gui mplayer-skins \
mplayerplug-in xine-lib-extras-nonfree

Ово друго зато што ће први корак уклонити све пакете који су зависни од faad2 и faac пакета. Ту још можете додати, ако их користите, и transcode, avidemux, dvdrip, dvdstyler, ffmpeg и друге пакете које користите а yum вам јави да их је уклонио због поштовања међузависности.